Subject: Problem with gcc
From: [email-masked] (Ramzi Guetari)

14 May 1997 10:48:31 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (X11; I; Linux 2.0.27 i686)
Original-To: [email-masked]
Original-Sender: [email-masked]

I'm trying to compile a sotware using a configure file.
After the generation of the Makefile, I run the gnu make 
and I have the following error message:
 ..../libgcc.a In function 'mprotect':
 .... Undefined reference to 'VirtualProtect'.

I'm linking with the libkernel32.a --lkernel32).

Any idea ??

Thank you very much in advance.

-- 
Ramzi GUETARI                           |  Tel: (33) 4 76 61 52 38
World Wide Web Consortium / INRIA       |  Fax: (33) 4 76 61 52 52
655 Avenue de l'Europe                  |  e-mail: [email-masked]
38330 Montbonnot Saint Martin - France  |  http://www.w3.org
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".